Ashling Opella-XD ARC Software. v1.2.4 (32-bit (x86) Windows binaries)

1. Fixed some issues with Opella-XD R3 that could prevent firmware field upgrade working properly.

2. Linux users note:
2.1 libusb-1.0 or higher is required, hence, please ensure it is installed on your system and the Opella-XD installation directory is added to the LD_LIBRARY_PATH. Full details are in the Opella-XD user manual.
$ export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/home/<user>/AshlingOpellaXDforARC
2.2 The Ashling Opella-XD software requires the QT5 libraries which are supplied with the software, however, they need to be added to your load library path as follows:
$ export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/home/<user>/AshlingOpellaXDforARC/qt5_libs
$ export QT_QPA_PLATFORM_PLUGIN_PATH=/home/<user>/AshlingOpellaXDforARC/platforms

3. Opella-XD ARC drivers are now available in 32-bit (x86) and 64-bit (x64) versions. Note:
3.1 64-bit driver versions require a 64-bit version of the Synopsys MetaWare Development Tool Kit or GNU tools.
3.2 32-bit versions of the drivers will work on 64-bit hosts (OS) with 32-bit versions of the Synopsys MetaWare Development Tool Kit or GNU tools.

2019-04-29T15:46:08+00:00